.clear {clear:both}
#top-area .red {color:#ee3b33}
#top-area .form-group, #top-area .form-control {margin:0;padding:0}
#top-area .mbl-top {display:none}
#top-area .flex {display:flex;align-items:center;justify-content:space-between}
#top-search {
    background-image: url('/img/consumer/bg-num-blkp.gif');
    font-family:AvenirLTPro-Medium,Sans-Serif;
    color: #fff;font-size:15px;padding:10px;
}
#top-search .left {width:30%;padding-left:20px}
#top-search .left img {width:250px}
#top-search .right {width:70%;display:flex;align-items:center;justify-content:flex-end;padding-right:20px}
#top-search .c1 {padding-right:20px}
#top-search .c2 {text-align:center}
#top-search .c2 .search {position:relative;border:2px solid #c6c6c6;width:205px}
#top-search .c2 input {
    font-family:AvenirLT-Black,Sans-Serif;z-index:200;text-align:center;width:190px;
    background-color:transparent;font-size:23px;color:#fff;border:none;
}
#top-search .c2 label {position:absolute;top:0;left:0;z-index:100;font-size:15px;line-height:37px;width:177px;font-weight:normal}
#top-search .c2 img {position:absolute;top:5px;right:5px;z-index:100;width:22px}
#top-search .red {font-family:AvenirLT-Black,Sans-Serif;}

@media (max-width: 1160px) {
    #top-search {background-size:63vw}
}
@media (max-width: 900px) {
    #top-search .c1 {text-align:center;padding:0 2vw}
    #top-search .c2 .search {width:180px}
    #top-search .c2 input {font-size:24px;width:166px}
    #top-search .c2 label {font-size:13px;line-height:35px;width:150px}
    #top-search .c2 img {top:5px;right:5px;width:24px}
}

@media (max-width: 767px) {
    #top-search {background-size:110vw}
    #top-area .mbl-top {display:block;text-align:center}
    #top-search .c1 {display:none}
    #top-search .left {width:50%;padding-left:10%}
    #top-search .right {width:50%;padding:2vw 4vw 0 0}
    #top-search .c2 .search {width:212px}
    #top-search .c2 input {font-size:19px;width:193px}
    #top-search .c2 label {font-size:16px;line-height:36px;width:179px}
    #top-search .c2 img {top:4px;right:4px;width:26px}
}

@media (max-width: 560px) {
    #top-search .left {width:45%;padding-left:2vw}
    #top-search .right {padding-right:1vw}
}

@media (max-width: 479px) {
    #top-area .flex {align-items:flex-end}
    #top-search {font-size:3.8vw;padding:3vw}
    #top-search .mbl-top {margin-bottom:2vw}
    #top-search .left {width:45%;padding:0}
    #top-search .left img {width:100%}
    #top-search .right {width:50%;padding:1vw 0 0 0}
    #top-search .c2 .search {width:170px;height:30px}
    #top-search .c2 input {font-size:19px;width:143px;height:28px}
    #top-search .c2 label {font-size:13px;line-height:30px;width:146px}
    #top-search .c2 img {top:4px;right:2px;width:19px}
}